builddir = /build
pkgbuild_sha256sum = 9708dff0c30d2ec25d708747f9f2138cc55fd0271b08264755d8f222795d92d6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
